.page-info {
	line-height: 1.5rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin-top: 1rem;
}
.page-info-item {
	background-color: rgba(255,255,255,0.05);
	padding: 1rem;
	border-radius: 0.5rem;
}
.page-info-item h3 {
	font-size: 22px;
	font-weight: 600;
}
.page-info-item p {
	font-weight: 500;
	color: rgba(255,255,255,0.6);
}
.page-info-item a, .page-info-item strong {
	color: #7E2DE0;
}